Start a new topic

iPod 5th Generation Support

iPod 5th Generation Support
1 Comment

The docs say that iPod 5th generation is supported for IR (not geo).  However, I'm unable to instantiate the module, and get the wikitudeView on an iPod 5th gen.  I'm using the latest 4.1.0 build, along with Titanium 1.5.1.G.A.  Works fine on iphone/ipad/etc.  Any ideas?

Login or Signup to post a comment